检查过时,不正确和未使用的npm依赖包。

  • 显示过时,不正确和未使用的依赖项的报告:
npm-check
  • 以交互方式更新过时的软件包:
npm-check --update
  • 更新所有内容(强制更新):
npm-check --update-all
  • 不检查未使用的依赖包:
npm-check --skip-unused